/*
-------------------------------------------
File: 'Blueball Classic Colors' styles.css Style Sheet
Created: 16, December, 2005
Last Modified: 21, July, 2007
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Email: themes@blueballdesign.com
Copyright 2006 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


/* @group GENERAL STYLES */



body {
	background: #6c96ac;
	text-align: center;
	font-family: "Lucida Grande", Lucida, Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 1.8em;
	font-weight: normal;
	color: #555555;
}


* html body {
	font-weight: 400;
}


p {
}

a:link, a:visited{
	text-decoration: underline;
	color:  #375362;
}


a:hover, a:active{
	text-decoration: none;
	color:  #375362;
}


b, strong {
	font-weight: bold;
}

.image-left {
	float: left;
	margin:  0px;
	padding: 3px 14px 2px 0px;
	text-align: center;
	font-size: 11px;
	line-height: 1.3em;
	font-weight: bold; 
}

.image-right {
	float: right;
	margin:  0px;
	padding: 3px 0px 2px 14px;
	text-align: center;
	font-size: 11px;
	line-height: 1.3em;
	font-weight: bold; 
}

img {
}

a img {
	border: 0px;
}

.imageStyle {
	background: transparent;
}

.clear {
	clear: both;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* @end */


/* @group GLOBAL CLASSES */


blockquote, .standout {
	font-weight: bold;
	font-style: normal;
	text-align: left;
	font-size: 13px;
	line-height: 17px;
	color: #555555;
	padding-left: 10px;
	border-left-color: #6c96ac;
	border-left-width: 5px;
	border-left-style: solid;
}


h1 {
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", Lucida, Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 1.1em;
	color: #375362;
	text-align: left;
	margin: 4px 0 8px 0;
	font-weight:  bold;
}

h2 {
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", Lucida, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 1.2em;
	color: #375362;
	text-align: left;
	margin: 4px 0 8px 0;
	font-weight:  bold;
}

h3 {
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", Lucida, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.2em;
	color: #375362;
	text-align: left;
	margin: 4px 0 8px 0;
	font-weight:  bold;
}

h4 {
	font-size: 16px;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", Lucida, Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	color: #375362;
	text-align: left;
	margin: 4px 0 8px 0;
	font-weight:  bold;
}

h5 {
	font-size: 14px;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", Lucida, Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	color: #375362;
	text-align: left;
	margin: 4px 0 8px 0;
	font-weight:  bold;
}

h1, h2, h3, h4, h5 {
	font-weight: 700;
}


ul.disc {
	list-style-type: disc;
}

ul.circle {
	list-style-type: circle;
}

ul.square {
	list-style-type: square;
}

ol.arabic-numbers {
	list-style-type: decimal;
}

ol.upper-alpha {
	list-style-type: upper-alpha;
}

ol.lower-alpha {
	list-style-type: lower-alpha;
}

ol.upper-roman {
	list-style-type: upper-roman;
}

ol.lower-roman {
	list-style-type: lower-roman;
}


/* @end */

/* @group CONTAINER */


#container {
	position: relative;
	width: 740px;
	height:  auto;
	background: url(images/RWTP1_bg740_middle.jpg) repeat-y;	margin: 0px auto; 
	margin-top: 30px;
	margin-bottom: 30px;}

#container #top {
	position: relative;
	background: url(images/RWTP1_bg740_top14.png) top no-repeat;
	width:  740px;
	height: 14px;
	z-index: 3;
}

#container #bottom {
	position: relative;
	background: url(images/RWTP1_bg740_bottom14.png) bottom no-repeat;
	width:  740px;
	height: 14px;
	z-index: 4;
}


/* @end */

/* @group PAGEHEADER */


#pageHeader {
	position: relative;
	margin-left: 12px;
	margin-right: 12px;
	height: 90px;
	background: #375362;
	border: 0px;
}

#pageHeader h1 { 
	margin: 0px;
	padding-left: 25px;
	padding-top: 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 1.1em;
	color: #ffffff;
	text-align: left;
	font-weight: bold;
}

#pageHeader h2 {
	margin: 0px;
	padding-left: 25px;
	padding-top: 8px; 
	color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	font-family: "Lucida Grande", Lucida, Verdana, Arial, sans-serif;
	text-transform: none;
	letter-spacing: .5px;
}

* html #pageHeader h2 {
	font-weight: 700;
	letter-spacing: 0px;
}

#pageHeader #logo{
	float: right;
	margin-right: 10px;
	margin-top: 10px;
	margin-left: 24px;
}

#breadcrumbcontainer {
	position:  relative;
	text-align:  center;
	margin-left: 12px;
	margin-right: 12px;
	margin-bottom: 12px;
	height:  24px;
	background: url(images/breadcrumb_bg.png) top left repeat-x;
	padding:  2px 0px 0px 18px;
	font-size:  10px;
	text-align: left;
	color: #555555;
	border-top-color: #6c96ac;
	border-top-style: solid;
	border-top-width: 1px;
}

* html #breadcrumbcontainer {
	background: url(images/breadcrumb_bg.jpg) top left repeat-x;
	padding: 0px 0px 0px 18px;
}

#breadcrumbcontainer ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	padding-top: 6px;
	padding-left: 8px;
	display:  inline;
}

#breadcrumbcontainer li { 
	margin: 0 0 0px 0;
	display: inline;
}

#breadcrumbcontainer a {
	text-decoration: none;
	display: inline;
	color:  #666666;
}

#breadcrumbcontainer a:hover {
	text-decoration: underline;
	display: inline;
	color:  #666666;
}

/* @end */

/* @group CONTENT LAYOUT */


#contentwrapper {
	position: relative;
	margin-left:  12px;
	margin-right: 12px;
	background: none;
	padding:  0px;
}

#sidebarContainer {
	float: right;
	position: relative;
 	width: 200px;
	padding: 0px 0px 10px 4px;
	margin: 0px 0px 10px 0px;
	background: none;
	z-index: 5;
}

html>body #sidebarContainer {
	padding: 0px 0px 10px 8px;
}

#sidebarContainer #sidebar .sideHeader {
	font-size: 14px;
	line-height: 1.3em;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", Lucida, Verdana, Arial, Helvetica, sans-serif;
	color: #375362;
	text-align: left;
	font-weight:  bold;
	margin: 4px 0px 5px 0px;
	padding: 0px 10px 0px 0px;
	background: none;
}	

#sidebarContainer #sidebar {
	margin-top: 0px;
	padding: 10px 8px 14px 8px;
	font-size: 11.5px;
	line-height: 1.5em;
	color: #555555;
	background-color: #ebebeb;
	border-top: 1px dashed #aeaeae;
	border-bottom: 1px dashed #aeaeae;
	text-align: left;
}

#sidebarContainer #sidebar ul {}#sidebarContainer #sidebar li {}

#sidebarContainer #sidebar p {
}


#contentContainer {
	position: relative;
	float: left;
	width: 448px;
	padding: 0px 24px 18px 24px;
	text-align:  left;
	background: transparent;
}

#contentContainer ul {}#contentContainer li {}

#flashcontent {
	text-align: center;
	padding-top: 12px;
}

#footer {
	position: relative;
	height: 30px;
	margin-left: 8px;
	margin-right: 8px;
	background: none;
	padding: 7px 10px 8px 10px;
	text-align: center;
	font-size: 11px;
	border-top: 1px dashed #aeaeae;
	z-index: 6;
}

#footer p {
}

#footer a:link, #footer a:visited {
}

#footer a:hover, #footer a:active {
}

#bottomspacer {
	position: relative;
	margin: 0px auto;
	display: block;
	height: 24px;
	width: 740px;
	padding: 0px;
	background: transparent;
}

	
/* @end */

/* @group TOOLBAR */


/* Toolbar Styles */

#navcontainer {
	line-height: normal;
	text-align: left;
	font-size: 11px;
	font-weight: normal;
}

#navcontainer #current {
	text-decoration: none;
	font-weight: bold;
	color: #375362;
	font-size: 11px;
}

#navcontainer #current:hover {
}

#navcontainer .currentAncestor {
	color: #375362;
	text-decoration: underline;
}


/* Parent - Level 0 */


#navcontainer ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#navcontainer li { 
	margin: 0px;
	padding: 0px;
	width: 200px;
	margin-bottom: 1px;
}

#navcontainer a {
	display: block;
	height:  24px;
	color: #777777;
	text-decoration: none;
	text-indent: 35px;
	background: #FFFFFF url(images/navbutton200_mainbg.png) no-repeat top left;
	padding: 5px 0px 0px 0px;
}

#navcontainer a:hover {
	color: #375362;
	text-decoration: none;
}



/* Child - Level 1 */



#navcontainer ul ul li { 
	margin: 0px;
}

#navcontainer ul ul a {
	display: block;
	height: 16px;
	padding: 0px 0px 3px 0px;
	color: #777777;
	text-decoration: none;
	text-indent: 50px;
	background: url(images/menuarrow45.png) left top no-repeat;
}

#navcontainer ul ul a:hover {
	text-decoration: none;
	color: #375362;
}

#navcontainer ul ul #current {
	text-decoration: none;
	font-weight: bold;
	color: #375362;
	height: 16px;
}

#navcontainer ul ul .currentAncestor {
	color: #375362;
	text-decoration: underline;
}



/* Child - Level 2 */



#navcontainer ul ul ul li { 
	margin: 0px;
}

#navcontainer ul ul ul a {
	display: block;
	height: 16px;
	padding: 0px 0px 3px 0px;
	color: #777777;
	text-decoration: none;
	text-indent: 66px;
	background: url(images/menuarrow61.png) left top no-repeat;
}

#navcontainer ul ul ul a:hover {
	text-decoration: none;
	color: #375362;
}

#navcontainer ul ul ul #current {
	text-decoration: none;
	font-weight: bold;
	color: #375362;
	height: 16px;
}

#navcontainer ul ul ul .currentAncestor {
	color: #375362;
	text-decoration: underline;
}


/* Child - Level 3 */



#navcontainer ul ul ul ul li { 
	margin: 0px;
}

#navcontainer ul ul ul ul a {
	display: block;
	height: 16px;
	padding: 0px 0px 3px 0px;
	color: #777777;
	text-decoration: none;
	text-indent: 82px;
	background: url(images/menuarrow77.png) left top no-repeat;
}

#navcontainer ul ul ul ul a:hover {
	text-decoration: none;
	color: #375362;
}

#navcontainer ul ul ul ul #current {
	text-decoration: none;
	font-weight: bold;
	color: #375362;
	height: 16px;
	
}

#navcontainer ul ul ul ul .currentAncestor {
	color: #375362;
	text-decoration: underline;
}

	
/* @end */



/* @group BLOG */



.blog-entry {
	position: relative;
	margin: 10px 0px 16px 0px;
	border-bottom-style: dashed;
	border-bottom-color: #aeaeae;
	border-bottom-width: 1px;
	z-index: 33;
}

.blog-entry-title {
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", Lucida, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.2em;
	color: #375362;
	text-align: left;
	font-weight: bold;
	margin: 6px 0 6px 0;
	background: transparent;
}

.blog-entry img {	padding: 0px;	border: 0px;}

.blog-entry-date {
	font-size: 11px;
	text-indent: 16px;
	color: #555555;
	margin-bottom: 5px;
	padding: 2px;
	background: url(images/menuarrow.png) left no-repeat;
}

.blog-read-more {
	font-size: 11px;
	margin-top: 6px;
	padding: 0px;
	font-style: normal;
}

.blog-read-more a {
	font-size: 11px;
}

.blog-read-more a:hover {
	font-size: 11px;
}

.blog-entry-summary {
	margin-bottom: 10px;	
}


.blog-entry-category {
	color: #375362;
	font-size: 11px;
	margin-bottom: 5px;
	padding: 2px;
	background: #eeeeee;
}

.blog-category-link-enabled {
}

.blog-category-link-disabled {
}

.blog-entry-category a:link, .blog-entry-category a:visited {
}

.blog-entry-body {
	margin-bottom:  12px;
}

.blog-entry-comments {
	font-size: 10px;
	text-align:  left;
	color: #375362;
	margin-top: 7px;
}

.blog-entry-comments a {
}

.blog-entry-comments-inline {
	font-size: 11px;
	line-height: 1.4em;
	text-align:  left;
	margin-top: 8px;
	padding-bottom: 10px;
}

p.blog-entry-tags {
	font-size: 11px;
	line-height: 1.4em;
	text-align:  left;
	margin-top: 8px;
	padding-left: 20px;
	font-style: normal;
	background: transparent url(images/tag_gray.gif) center left no-repeat;
}


/* @end */

/* @group BLOG ARCHIVE PAGE */

.blog-archive-background {
}

.blog-archive-headings-wrapper {
}

.blog-archive-entries-wrapper {
}

.blog-archive-entries-wrapper .blog-entry {
}

.blog-archive-month {
	font-size: 20px;
	line-height: 1.3em;
	color: #375362;
	text-align: left;
	font-weight:  bold;
	margin-top: 12px;
	padding-bottom: 6px;
	margin-bottom: 8px;
	border-bottom: 1px dashed #aeaeae;
}

.blog-archive-link {
	margin: 0px;
	font-size: 12px;
}

.blog-archive-link a:hover {
}

.blog-archive-link a:link, .blog-archive-link a:visited {
}

.blog-archive-link-enabled {
}

.blog-archive-link-disabled {
}

#blog-archives {
	margin-bottom: 10px;
	line-height: 1.6em
}

#blog-categories {
	margin-top: 12px;
	margin-bottom: 10px;
}

.blog-category-link-enabled {
}

.blog-category-link-disabled {
}

/* Styles the blog RSS feeds in the blog sidebar */
#blog-rss-feeds {
	margin-top: 10px;
	margin-bottom: 10px;
}

a.blog-rss-link {
	background: url(images/rss_icon.gif) no-repeat left center;
	padding-left: 16px;
	display: block;
	float: left;
}

a.blog-comments-rss-link {
	background: url(images/rss_icon.gif) no-repeat left center;
	padding-left: 16px;
	display: block;
	float: left;
}

a.blog-trackback-link {
	padding-left: 16px;
}

/* @end */


/* @group BLOG TAG CLOUD */

ul.blog-tag-cloud {
	margin: 0 0 10px 0;
	padding: 0;
	text-align: left;
}

ul.blog-tag-cloud li {
	display: inline;
	padding-right: 5px;
}

.blog-tag-size-1 {	
	font-size: 0.8em;
}

.blog-tag-size-2 {	
	font-size: 0.85em;
}

.blog-tag-size-3 {	
	font-size: 0.9em;
}

.blog-tag-size-4 {	
	font-size: 0.95em;
}

.blog-tag-size-5 {	
	font-size: 1em;
}

.blog-tag-size-6 {	
	font-size: 1.05em;
}

.blog-tag-size-7 {	
	font-size: 1.1em;
}

.blog-tag-size-8 {	
	font-size: 1.15em;
}

.blog-tag-size-9 {	
	font-size: 1.2em;
}

.blog-tag-size-10 {	
	font-size: 1.25em;
}

.blog-tag-size-11 {	
	font-size: 1.3em;
}

.blog-tag-size-12 {	
	font-size: 1.35em;
}

.blog-tag-size-13 {
	font-size: 1.4em;
}

.blog-tag-size-14 {	
	font-size: 1.45em;
}

.blog-tag-size-15 {
	font-size: 1.5em;
}

.blog-tag-size-16 {	
	font-size: 1.55em;
}

.blog-tag-size-17 {	
	font-size: 1.6em;
}

.blog-tag-size-18 {	
	font-size: 1.65em;
}

.blog-tag-size-19 {
	font-size: 1.7em;
}

.blog-tag-size-20 {	
	font-size: 1.75em;
}

/* @end */


/* @group FILE SHARING */

.filesharing-description {
	margin-bottom: 15px;
}

.filesharing-item {
	margin-bottom: 10px;
}

.filesharing-item a {
	color: #555555;
	text-decoration: underline;
}

.filesharing-item a:hover {
	color: #375362;
	text-decoration: none;
}

.filesharing-item-title {
	font-size: 13px;
	margin-bottom: 5px;
	font-weight: normal;
}

.filesharing-item-description {
}

/* @end */

/* @group PHOTO ALBUM */

/* @group Index Page (Thumbnail view) */


.album-title {
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", Lucida, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 1.2em;
	color: #375362;
	text-align: left;
	font-weight:  bold;
	margin-top: 12px;
	margin-bottom: 6px;
}

.album-description {
	padding-top: 2px;	margin-bottom: 90px;	padding-bottom: 30px;
}

.album-wrap {
	display: block;
	width: 99%;
	position: relative;
}

.thumbnail-wrap {
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 70px;
	margin-right: 8px;
	padding-right: 8px;
}

html>body .thumbnail-wrap {
	margin-bottom: 70px;
	margin-right: 12px;
	padding-right: 8px;	
}

.thumbnail-frame {
		border: 0;
		position: absolute;
   		bottom: 0;
    	left: 0;
}

.thumbnail-frame a:hover {
	border: 0;
}

.thumbnail-frame a {
	border: 0;
}

.thumbnail-frame img {
	margin: auto;    padding: 0;
    border: 0;
}

.thumbnail-caption {
	height: 60px;	display: block;
	width: 100%;
	margin-top: 3px;
	padding: 0;
	font-size: 11px;
	line-height: 1.2em;
	color: #555555
}

/* @end */

/* @group Single Page (Photo view) */

.photo-background {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	text-align: center;
	background: none #ffffff;
}

.photo-navigation {
	padding:  12px;
	margin-bottom: 22px;
	background-color: #6c96ac;
	text-align: center;
	border-bottom:  4px solid #dddddd;
}

.photo-navigation a:link, .photo-navigation a:visited {
	font-size: 12px;
	color: #ffffff;
}

.photo-navigation a:hover {
	font-size: 12px;
	color: #ffffff;
}

.photo-frame{
	margin-bottom: 22px;
	padding: 6px;
	border: 1px solid #aeaeae
}

.photo-links {
	font-size: 12px;
	color: #ffffff;
	margin-top: 4px;
	margin-bottom: 13px;
}

.photo-title {
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", Lucida, Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 23px;
	color: #ffffff;
	text-align: center;
	margin: 8px 0px 4px 0px;
	font-weight: bold;
	letter-spacing: .1px;
	padding-top: 3px;
}

.photo-caption {
	font-size: 15px;
	line-height: 16px;
	margin: 6px 0 4px 0;
	color: #ffffff;
	font-weight: bold;
}

/* @end */


/* @group EXIF Data */
/* Data wrapper */
.exif-data {
	clear: left;
	margin: 0;
	padding: 15px;
	float: left;
	width: 200px;
}

.exif-data p {
	margin: 0;
	padding: 0;
	color: #383d44;
}

/* p tag classes for all exif data */
p.exif-version {
}

p.exif-colour-space {
}

p.exif-focal-length {
}

p.exif-dimensions {
}

p.exif-pixel-y-dimension {
}

p.exif-pixel-x-dimension {
}

p.exif-oecf-value {
}

p.exif-subsec-time-original {
}

p.exif-exposure-mode {
}

p.exif-spatial-frequency-response {
}

p.exif-scene-capture-type {
}

p.exif-subject-location {
}

p.exif-shutter-speed {
}

p.exif-datetime-original {
}

p.exif-subsec-time {
}

p.exif-compressed-bits-per-pixel {
}

p.exif-flash-energy {
}

p.exif-saturation {
}

p.exif-brightness {
}

p.exif-exposure-time {
}

p.exif-f-number {
}

p.exif-file-source {
}

p.exif-gain-control {
}

p.exif-subject-area {
}

p.exif-cfa-pattern {
}

p.exif-scene-type {
}

p.exif-white-balance {
}

p.exif-flash {
}

p.exif-exposure-index {
}

p.exif-flashpix-version {
}

p.exif-device-setting-description {
}

p.exif-focalplane-x-resolution {
}

p.exif-image-uniqueid {
}

p.exif-components-configuration {
}

p.exif-light-source {
}

p.exif-sensing-method {
}

p.exif-aperture {
}

p.exif-sharpness {
}

p.exif-exposure-program {
}

p.exif-subject-distance {
}

p.exif-subsec-time-digitized {
}

p.exif-contrast {
}

p.exif-focalplane-resolution-unit {
}

p.exif-gamma {
}

p.exif-35mm-focal-length {
}

p.exif-datetime-digitized {
}

p.exif-subject-distance-range {
}

p.exif-custom-rendered {
}

p.exif-max-aperture {
}

p.exif-sound-file {
}

p.exif-metering-mode {
}

p.exif-spectral-sensitivity {
}

p.exif-exposure-bias {
}

p.exif-focalplane-y-resolution {
}

p.exif-iso-rating {
}

p.exif-maker-note {
}

p.exif-digital-zoom-ratio {
}

p.exif-user-comment {
}


/* @end */

/* @end */


/* @group QUICKTIME ALBUM */


/* @group Index Page (Movie Thumbnail view) */


.movie-page-title {
	font-size: 18px;
	line-height: 1.3em;
	color: #375362;
	text-align: left;
	font-weight:  bold;
	margin-bottom: 8px;
}.movie-page-description {
	margin-bottom: 15px;

}.movie-thumbnail-frame {
	float: left;
		width: 136px;
		position: relative;
	display: inline;
	border-style: none;	padding: 0;
	text-align: center;
	margin: 0px 15px 24px 0px;
}

.movie-thumbnail-frame:hover {
	border-style: none;
}

.movie-thumbnail-caption {
	margin-top: 3px;
	margin-bottom:  3px;
	font-size: 11px;
	color: #555555
}

	
/* @end */

/* @group Single Page (Movie View) */

.movie-background {
	margin: 15px 0px 15px 0px;
	text-align: center;
	background: #6c96ac;
}

.movie-title {
	font-size: 18px;
	line-height: 1.3em;
	color: #375362;
	text-align: left;
	font-weight: bold;
	margin: 20px 20px 5px 20px;
}

.movie-description {
	margin-top: 3px;
	margin-bottom: 15px;
	text-align: center;
		color: #ffffff;
}


.movie-frame {
	text-align: center;
	padding: 2px;
	background: #ffffff;
}
	
/* @end */


/* @group Quicktime Page */

.movie-background {
	margin: 15px 0px 15px 0px;
	text-align: center;
	background: #6c96ac;
}

.movie-title {
	font-size: 18px;
	line-height: 1.3em;
	color: #375362;
	text-align: left;
	font-weight: bold;
	margin: 20px 20px 5px 20px;
}

.movie-description {
	margin-top: 3px;
	margin-bottom: 15px;
	text-align: center;
}

.movie-frame {
	text-align: center;
	padding: 2px;
	background: #ffffff;
}
	
/* @end */

/* @end */


/* @group CONTACT FORM */


form {
	margin-bottom: 18px;
}

.message-text {
	padding:  3px;
	text-align: left;
}

.form-input-field {
	width: 95%;
	border: 1px solid #777777;
	background-color: #EBEBEB;
	color: #000000;
	font-size:  1em;
	line-height: 1.4em;
}

.form-input-button {
}

.required-text {
	color: #375362;
	font-weight: bold;
} 


/* @end */